{% extends 'base.html' %}
{% load static %}
{% block title %}{{ event.activity }}{% endblock %}
{% block content %}
<h2>{{ event.activity }}</h2>
<h3>Date and Time: {{ event.target_datetime }}</h3>
<h3>Estimated Hours: {{ event.estimated_hours }}</h3>
<h3>{{ course.course_code }} {{ course.course_title }} - {{ course.section }}</h3>
<h3>Mode: {{ location.mode }}</h3>
<h3>Venue: {{ location.venue }}</h3>

<br>
<form action='edit'>
    <input type="submit" value="Edit Activity"/>
</form>
{% endblock %}